# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'bibtex_cleaner'

Gem::Specification.new do |spec|
  spec.name          = "bibtex-cleaner"
  spec.version       = BibtexCleaner::VERSION
  spec.authors       = ["Tim Felgentreff"]
  spec.email         = ["timfelgentreff@gmail.com"]
  spec.summary       = %q{Cleanup your bib file interactively}
  spec.description   = %q{}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"

  spec.add_dependency "cites"
  spec.add_dependency "google-scholar"
  spec.add_dependency "gscholar"
  spec.add_dependency "dblp"
  spec.add_dependency "levenshtein"
end
